
*{
    padding: 0;
    margin: 0;
}
.productcontainer{
    color: white;
    margin-top: 100px;
    background-color: royalblue;
    width: 340px;
    align-items: center;
    justify-content: center;
display: flex;
    border-radius: 4%;
    height: 370px;
    margin: 40px 10px 10px 10px;
    animation: showProd 1s ease;
}
.pro img{
    width: 300px;
    height: 200px;
    object-fit: cover;
    border-radius: 5%;
    margin: 30px 30px 0px 30px;
}

.star svg{
fill:yellow;
height: 20px;
width: 20px;
} 

#container {
display: flex;
align-items: center;
justify-content: space-between;
flex-direction: row;
flex-wrap: wrap;
margin-left: 60px;
margin-right:70px ;
}
.prod-des{
    margin-left: 30px;
}
span{
    font-size: 20px;
}
.prod-des {
    font-size: 22px;
}
.shopbag svg{
   fill:white;
   margin-left: 5px;
   margin-top: 5px;
}
.shopbag{
    display: inline-flex;
    padding-bottom: 5px ;
    border-radius: 7px;
    height: 500%;
    background-color: black;
    margin-bottom: 20px;
    width: 50%;
}
i{
    color:rgb(48, 255, 48);
}
.shopbag h4{
    font-family:Georgia, 'Times New Roman', Times, serif;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 12px;
}

.powered img{
    margin-top: 10px;
}
del{
    color: rgb(188, 187, 187);
}

@keyframes showProd {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0%);
        opacity: 1;
    }
}

@media (max-width: 1215px){
    #container {
            margin-left: 30px;
            margin-right: 30px;
            justify-content: space-evenly;
        }
}
@media (max-width: 768px) {
    #container {
            width:100%;
            margin-top: 30px;
            margin-left: 0px;
        }
.productcontainer {
        width: 95vw;
        align-items: center;
        justify-content: center;
        display: flex;
        border-radius: 4%;
        height: 110Vw;
        margin-bottom:10px;
        margin-top: 10px;
    }
    .pro img {
        width: 80vw;
        height: 60vw;
    }

}